.page-content-wrapper .page-content-title {
  padding: 100px 0 60px;
}
.page-content-wrapper .page-content-title h1 {
  margin-bottom: 0;
  color: #0f75bc;
  font-size: 72.5px;
  font-weight: 600;
  max-width: 55%;
  text-align: left;
  text-transform: uppercase;
  letter-spacing: 5.44px;
  line-height: 1.3;
}
@media (max-width: 1799px) {
  .page-content-wrapper .page-content-title {
    padding: 80px 0 60px;
  }
  .page-content-wrapper .page-content-title h1 {
    font-size: 52.5px;
    letter-spacing: 3.44px;
    line-height: 1.2;
  }
}
@media (max-width: 1199px) {
  .page-content-wrapper .page-content-title {
    padding: 80px 0 40px;
  }
  .page-content-wrapper .page-content-title h1 {
    font-size: 42.5px;
    letter-spacing: 1.44px;
    line-height: 1.2;
  }
}
@media (max-width: 991px) {
  .page-content-wrapper .page-content-title {
    padding: 60px 0 30px;
  }
  .page-content-wrapper .page-content-title h1 {
    font-size: 32.5px;
    letter-spacing: 1.44px;
    line-height: 1.2;
  }
}
@media (max-width: 767px) {
  .page-content-wrapper .page-content-title {
    padding: 40px 15px 30px;
  }
  .page-content-wrapper .page-content-title h1 {
    font-size: 26.5px;
    letter-spacing: 1px;
    line-height: 1.2;
  }
}
.page-content-wrapper .noticias-wrapper {
  overflow: hidden;
}
@media (max-width: 991px) {
  .page-content-wrapper .noticias-wrapper .noticias-items {
    margin-left: 15px;
  }
}
.page-content-wrapper .noticias-wrapper .noticias-items .divider {
  width: 44px;
  flex: 0 0 44px;
  height: 100%;
}
@media (max-width: 1799px) {
  .page-content-wrapper .noticias-wrapper .noticias-items .divider {
    width: 30px;
    flex: 0 0 30px;
  }
}
.page-content-wrapper .noticias-wrapper .noticias-items .noticias-items-wrapper-inner {
  margin-right: -22px;
  margin-left: -22px;
}
@media (max-width: 1799px) {
  .page-content-wrapper .noticias-wrapper .noticias-items .noticias-items-wrapper-inner {
    margin-right: -15px;
    margin-left: -15px;
  }
}
.page-content-wrapper .noticias-wrapper .noticias-items .noticias-items-wrapper-inner .item {
  margin-bottom: 77px;
  flex: 0 0 33.333%;
  -ms-flex: 0 0 33.333%;
  width: 33.333%;
  padding: 0 22px;
}
@media (max-width: 1799px) {
  .page-content-wrapper .noticias-wrapper .noticias-items .noticias-items-wrapper-inner .item {
    padding: 0 15px;
    margin-bottom: 50px;
  }
}
.page-content-wrapper .noticias-wrapper .noticias-items .noticias-items-wrapper-inner .item .col-noticia-item {
  box-shadow: 0 6px 7.4px 1.6px rgba(28, 28, 28, 0.09);
  border: 1px solid;
  border-image-slice: 1;
  border-image-source: linear-gradient(to left, #ff0000, rgba(0, 0, 0, 0));
  background: #ffffff;
  padding: 50px 70px 80px 70px;
  width: 100%;
  font-size: 13px;
  line-height: 1.2;
  position: relative;
  height: 100%;
}
.page-content-wrapper .noticias-wrapper .noticias-items .noticias-items-wrapper-inner .item .col-noticia-item .more-link {
  position: absolute;
  bottom: 35px;
  right: 75px;
  display: inline-block;
  font-weight: normal;
  font-size: 20px;
  text-transform: uppercase;
  color: #000000;
}
.page-content-wrapper .noticias-wrapper .noticias-items .noticias-items-wrapper-inner .item .col-noticia-item .more-link:hover {
  color: #ff0000;
}
.page-content-wrapper .noticias-wrapper .noticias-items .noticias-items-wrapper-inner .item .col-noticia-item .more-link-square {
  background: linear-gradient(to bottom right, transparent 0%, transparent 50%, #ff0000 50%, #ff0000 100%);
  position: absolute;
  bottom: 0;
  right: 0;
  display: inline-block;
  width: 70px;
  height: 70px;
}
.page-content-wrapper .noticias-wrapper .noticias-items .noticias-items-wrapper-inner .item .col-noticia-item .more-link-square span {
  width: 70px;
  height: 70px;
  background-size: 25px auto;
  background-image: url("../images/leer-mas.png");
  background-repeat: no-repeat;
  display: inline-block;
  text-indent: -9999px;
  background-position: 35px 35px;
}
.page-content-wrapper .noticias-wrapper .noticias-items .noticias-items-wrapper-inner .item .col-noticia-item .more-link-square span:hover {
  opacity: .7;
}
.page-content-wrapper .noticias-wrapper .noticias-items .noticias-items-wrapper-inner .item .col-noticia-item p {
  margin-top: 5px;
}
.page-content-wrapper .noticias-wrapper .noticias-items .noticias-items-wrapper-inner .item .col-noticia-item h1,
.page-content-wrapper .noticias-wrapper .noticias-items .noticias-items-wrapper-inner .item .col-noticia-item h2,
.page-content-wrapper .noticias-wrapper .noticias-items .noticias-items-wrapper-inner .item .col-noticia-item h3,
.page-content-wrapper .noticias-wrapper .noticias-items .noticias-items-wrapper-inner .item .col-noticia-item h4,
.page-content-wrapper .noticias-wrapper .noticias-items .noticias-items-wrapper-inner .item .col-noticia-item h5,
.page-content-wrapper .noticias-wrapper .noticias-items .noticias-items-wrapper-inner .item .col-noticia-item h6 {
  font-weight: bold;
  font-style: normal;
  font-size: 44px;
  text-transform: uppercase;
  font-stretch: condensed;
  text-align: left;
  line-height: 1.1;
  margin: 28px 0 10px 0;
  height: 52px;
  overflow: hidden;
}
.page-content-wrapper .noticias-wrapper .noticias-items .noticias-items-wrapper-inner .item .col-noticia-item h1 a,
.page-content-wrapper .noticias-wrapper .noticias-items .noticias-items-wrapper-inner .item .col-noticia-item h2 a,
.page-content-wrapper .noticias-wrapper .noticias-items .noticias-items-wrapper-inner .item .col-noticia-item h3 a,
.page-content-wrapper .noticias-wrapper .noticias-items .noticias-items-wrapper-inner .item .col-noticia-item h4 a,
.page-content-wrapper .noticias-wrapper .noticias-items .noticias-items-wrapper-inner .item .col-noticia-item h5 a,
.page-content-wrapper .noticias-wrapper .noticias-items .noticias-items-wrapper-inner .item .col-noticia-item h6 a {
  color: #000000;
}
.page-content-wrapper .noticias-wrapper .noticias-items .noticias-items-wrapper-inner .item .col-noticia-item h1 span,
.page-content-wrapper .noticias-wrapper .noticias-items .noticias-items-wrapper-inner .item .col-noticia-item h2 span,
.page-content-wrapper .noticias-wrapper .noticias-items .noticias-items-wrapper-inner .item .col-noticia-item h3 span,
.page-content-wrapper .noticias-wrapper .noticias-items .noticias-items-wrapper-inner .item .col-noticia-item h4 span,
.page-content-wrapper .noticias-wrapper .noticias-items .noticias-items-wrapper-inner .item .col-noticia-item h5 span,
.page-content-wrapper .noticias-wrapper .noticias-items .noticias-items-wrapper-inner .item .col-noticia-item h6 span {
  font-weight: normal;
}
.page-content-wrapper .noticias-wrapper .noticias-items .noticias-items-wrapper-inner .item .col-noticia-item h2 {
  font-size: 24px;
}
.page-content-wrapper .noticias-wrapper .noticias-items .noticias-items-wrapper-inner .item .col-noticia-item .noticia-item-date {
  font-weight: normal;
  font-size: 15px;
  margin-bottom: 20px;
}
.page-content-wrapper .noticias-wrapper .noticias-items .noticias-items-wrapper-inner .item .col-noticia-item .noticia-item-image img {
  width: 100%;
}
.page-content-wrapper .noticias-wrapper .noticias-items .noticias-items-wrapper-inner .item .col-noticia-item .noticia-item-summary {
  font-family: 'Formata Light', sans-serif;
  line-height: 1.3;
  max-width: 315px;
  height: 70px;
  overflow: hidden;
}
@media (max-width: 1799px) {
  .page-content-wrapper .noticias-wrapper .noticias-items .noticias-items-wrapper-inner .item .col-noticia-item {
    padding: 20px 30px 80px 30px;
    font-size: 12px;
  }
  .page-content-wrapper .noticias-wrapper .noticias-items .noticias-items-wrapper-inner .item .col-noticia-item .more-link {
    bottom: 35px;
    right: 75px;
    font-size: 16px;
  }
  .page-content-wrapper .noticias-wrapper .noticias-items .noticias-items-wrapper-inner .item .col-noticia-item .more-link-square {
    width: 70px;
    height: 70px;
  }
  .page-content-wrapper .noticias-wrapper .noticias-items .noticias-items-wrapper-inner .item .col-noticia-item .more-link-square span {
    width: 70px;
    height: 70px;
    background-size: 25px auto;
    background-position: 35px 35px;
  }
  .page-content-wrapper .noticias-wrapper .noticias-items .noticias-items-wrapper-inner .item .col-noticia-item h1,
  .page-content-wrapper .noticias-wrapper .noticias-items .noticias-items-wrapper-inner .item .col-noticia-item h2,
  .page-content-wrapper .noticias-wrapper .noticias-items .noticias-items-wrapper-inner .item .col-noticia-item h3,
  .page-content-wrapper .noticias-wrapper .noticias-items .noticias-items-wrapper-inner .item .col-noticia-item h4,
  .page-content-wrapper .noticias-wrapper .noticias-items .noticias-items-wrapper-inner .item .col-noticia-item h5,
  .page-content-wrapper .noticias-wrapper .noticias-items .noticias-items-wrapper-inner .item .col-noticia-item h6 {
    font-size: 22px;
    line-height: 1.1;
    margin: 18px 0 10px 0;
    height: 47px;
  }
  .page-content-wrapper .noticias-wrapper .noticias-items .noticias-items-wrapper-inner .item .col-noticia-item .noticia-item-summary {
    font-family: 'Formata Light', sans-serif;
    line-height: 1.3;
    max-width: 315px;
    height: 65px;
  }
  .page-content-wrapper .noticias-wrapper .noticias-items .noticias-items-wrapper-inner .item .col-noticia-item .noticia-item-date {
    font-size: 14px;
    margin-bottom: 15px;
  }
}
@media (max-width: 991px) {
  .page-content-wrapper .noticias-wrapper .noticias-items .noticias-items-wrapper-inner .item .col-noticia-item {
    padding: 20px 30px 80px 30px;
    font-size: 12px;
  }
  .page-content-wrapper .noticias-wrapper .noticias-items .noticias-items-wrapper-inner .item .col-noticia-item h1,
  .page-content-wrapper .noticias-wrapper .noticias-items .noticias-items-wrapper-inner .item .col-noticia-item h2,
  .page-content-wrapper .noticias-wrapper .noticias-items .noticias-items-wrapper-inner .item .col-noticia-item h3,
  .page-content-wrapper .noticias-wrapper .noticias-items .noticias-items-wrapper-inner .item .col-noticia-item h4,
  .page-content-wrapper .noticias-wrapper .noticias-items .noticias-items-wrapper-inner .item .col-noticia-item h5,
  .page-content-wrapper .noticias-wrapper .noticias-items .noticias-items-wrapper-inner .item .col-noticia-item h6 {
    font-size: 18px;
    margin: 18px 0 5px 0;
    height: 40px;
    overflow: hidden;
  }
  .page-content-wrapper .noticias-wrapper .noticias-items .noticias-items-wrapper-inner .item .col-noticia-item .noticia-item-summary {
    max-width: 315px;
    height: 50px;
  }
}
#redes-sociales {
  padding: 78px 0 37px;
}
#redes-sociales iframe {
  width: 100% !important;
  max-width: 100% !important;
}
#redes-sociales .red-social-item {
  flex: 0 0 100%;
  -ms-flex: 0 0 100%;
  width: 100%;
  max-width: 100%;
  min-height: 100%;
}
#redes-sociales .red-social-item .red-social-item-inner {
  padding: 48px;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
  background: #ffffff;
  transition: all .5s ease;
  position: relative;
  flex: 0 0 100%;
  -ms-flex: 0 0 100%;
  width: 100%;
  max-width: 100%;
}
#redes-sociales .red-social-item .red-social-item-inner .red-social-item-title {
  margin-bottom: 20px;
  color: #163d7f;
  text-transform: uppercase;
  font-family: 'Futura Std', sans-serif;
  font-size: 24px;
  font-weight: 900;
  line-height: 1.17;
  letter-spacing: 1.8px;
}
#redes-sociales .red-social-item .red-social-item-inner .red-social-item-title .red-social-item-title-icon {
  margin-left: 47px;
}
#redes-sociales .red-social-item .red-social-item-inner .red-social-item-title .red-social-item-title-icon img,
#redes-sociales .red-social-item .red-social-item-inner .red-social-item-title .red-social-item-title-icon svg {
  width: 28px;
}
#redes-sociales .red-social-item .red-social-item-inner .red-social-item-title .red-social-item-title-icon.red-social-icon-facebook svg {
  fill: #003399;
}
#redes-sociales .red-social-item .red-social-item-inner .red-social-item-title .red-social-item-title-icon.red-social-icon-twitter svg {
  fill: #03a9f4;
}
#redes-sociales .red-social-item .red-social-item-inner .red-social-item-iframe {
  overflow: hidden;
}
@media (max-width: 1199px) {
  #redes-sociales {
    padding: 58px 0 27px;
  }
  #redes-sociales .red-social-item .red-social-item-inner {
    padding: 48px;
  }
}
@media (max-width: 991px) {
  #redes-sociales {
    padding: 38px 0 0;
  }
  #redes-sociales .col-md-12 {
    margin-bottom: 25px;
  }
  #redes-sociales .red-social-item .red-social-item-inner {
    padding: 20px;
  }
  #redes-sociales .red-social-item .red-social-item-inner .red-social-item-title {
    margin-bottom: 15px;
    font-size: 16px;
    letter-spacing: 1.3px;
  }
  #redes-sociales .red-social-item .red-social-item-inner .red-social-item-title .red-social-item-title-icon {
    margin-left: 27px;
  }
  #redes-sociales .red-social-item .red-social-item-inner .red-social-item-title .red-social-item-title-icon img,
  #redes-sociales .red-social-item .red-social-item-inner .red-social-item-title .red-social-item-title-icon svg {
    width: 20px;
  }
}
